.text{  
    padding: 0 5px 5px 8px;
}
h4,a,p,h6{
font-family: 'Roboto';
}

.price-bar {
    margin-bottom: 12px;
    margin-left: 1.5rem;
    margin-top: 1rem;
}

.row{
    margin: auto;
    width: 100%;
    padding: 10px;
}

@media only screen and (max-width: 385px){
.articLeft {
    width: 160px;
}}

@media only screen and (min-width: 385px){
    .articLeft {
        width: 165px;
    }
    .row{
        margin: auto;
        width: 91%;
        padding: 10px;
    }
}


.row-footer {
    display: block;
    position: relative;
    z-index: unset;
  }
  .row-date {
    font-size: 13px;
      float: left;
      margin-top: 21px;
  }
  
  .footer-buttons {
    display: inline-flex;
    position: relative;
    margin: 14px 0 0px 5px;
    float: right;
  }
  
  .buttons-icons{
    color: #D9DDE7;
    line-height: 11px;
    font-size: 21px;
    border-radius: 50px;
    margin-right: 3.5px;
  }
  .footer-md:before {
    background: none;
  }
  
  .footer-title{
    color: red;
  }

  .phoneNum{
    display: flex;
    margin: auto;
    width: 100%;
    padding: 10px;
  }

  .row-dat {
    font-size: 14px;
    margin-top: 21px;
    float: none;
    padding-left: 1rem;
}